BrlAPI 1.0

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
brlapi_writeArgumentsPacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | flags
unsigned char | data

## Detailed Description

Structure of extended write packets

## Field Documentation

unsigned char brlapi_writeArgumentsPacket_t::data

Flags to tell which fields are present

uint32_t brlapi_writeArgumentsPacket_t::flags

The documentation for this struct was generated from the following file:

- brlapi_protocol.h